<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essayautograde', language 'he', version '3.4'.
 *
 * @package     qtype_essayautograde
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmultiplebands'] = 'הוספת {$a} טווחי ציון';
$string['addmultiplephrases'] = 'הוספת {$a} ביטויי מפתח';
$string['addpartialgrades'] = 'להעניק ציונים חלקיים?';
$string['addsingleband'] = 'הוספת טווח ציון';
$string['addsinglephrase'] = 'הוספת ביטוי מפתח';
$string['auto'] = 'אוטומטי';
$string['autograding'] = 'ניקוד אוטומטי';
$string['bandcount'] = 'עבור';
$string['bandpercent'] = 'או יותר פריטים, יש להעניק';
$string['chars'] = 'תווים';
$string['charspersentence'] = 'תווים במשפט';
$string['commonerror'] = 'טעות נפוצה';
$string['commonerrors'] = 'טעויות נפוצות';
$string['countcharslabel'] = 'ספירת התווים הנוכחית';
$string['countfileslabel'] = 'ספירת הקבצים הנוכחית';
$string['countparagraphslabel'] = 'ספירת הפסקאות';
$string['countsentenceslabel'] = 'ספירת משפטים נוכחית';
$string['countwordslabel'] = 'ספירת מילים נוכחית';
$string['enableautograde'] = 'הפעלת מתן ניקוד אוטומטי';
$string['errorbehavior'] = 'זיהוי שגיאות';
$string['errorcmid'] = 'אגרון מונחים של טעויות';
$string['errorpercent'] = 'קנס עבור שגיאה';
$string['feedback'] = 'משוב';
$string['feedbackhintbreaks'] = 'האם השתמשת ביותר מדי מעברי שורות?';
$string['feedbackhintchars'] = 'האם כתבת את מספר התווים הנדרש?';
$string['feedbackhinterrors'] = 'האם ביצעת טעויות נפוצות כלשהן?';
$string['feedbackhintfiles'] = 'האם צירפת את מספר הקבצים הנדרש?';
$string['feedbackhintparagraphs'] = 'האם כתבת את מספר הפסקאות הנדרש?';
$string['feedbackhintphrases'] = 'האם כללת את כל ביטויי המפתח?';
$string['feedbackhints'] = 'רמזים לשיפור הציון';
$string['feedbackhintsentences'] = 'האם כתבת את מספר המשפטים הנדרש?';
$string['feedbackhintwords'] = 'האם הגעת לכמות המילים הנדרשת?';
$string['files'] = 'קבצים';
$string['gradeband'] = 'טווח ציון [{no}]';
$string['gradebands'] = 'טווחי ציון';
$string['gradecalculation'] = 'חישוב ציון';
$string['gradeforthisquestion'] = 'ניקוד עבור שאלה זו';
$string['hidden'] = 'מוסתר';
$string['itemcount'] = 'כמות פריטים מינימלית';
$string['itemtype'] = 'סוג הפריטים הניתנים לספירה';
$string['longwords'] = 'מילים ארוכות';
$string['longwordspersentence'] = 'מילים ארוכות במשפט';
$string['maximumfilecount'] = 'כמות מקסימלית של קבצים: {$a}';
$string['maximumfilesize'] = 'גודל קובץ מקסימלי: {$a}';
$string['maxwordserror'] = 'כתבת יותר מדי מילים.';
$string['maxwordslabel'] = 'כמות מילים מקסימלית';
$string['maxwordswarning'] = 'כתבת יותר מדי מילים.';
$string['minimumfilecount'] = 'כמות מינימלית של קבצים: {$a}';
$string['minwordserror'] = 'לא כתבת מספיק מילים.';
$string['minwordslabel'] = 'כמות מילים מינימלית';
$string['minwordswarning'] = 'עדיין לא כתבת מספיק מילים.';
$string['paragraphs'] = 'פסקאות';
$string['percentofquestiongrade'] = '{$a}% מניקוד השאלה.';
$string['phrasecasesensitiveno'] = 'לא תלוי רישיות';
$string['phrasecasesensitiveyes'] = 'תלוי רישיות';
$string['phrasefullmatchno'] = 'התאמה למילים שלמות או חלקיות';
$string['phrasefullmatchyes'] = 'התאמה למילים שלמות';
$string['phraseignorebreaksno'] = 'לכלול מעברי שורות';
$string['phraseignorebreaksyes'] = 'להתעלם ממעברי שורות';
$string['phrasematch'] = 'אם';
$string['phrasepercent'] = 'נמצא בשימוש, יש להעניק';
$string['pluginname'] = 'מאמר (ניקוד אוטומטי)';
$string['pluginname_link'] = 'question/type/essayautograde';
$string['pluginnameadding'] = 'הוספת שאלת מאמר (ניקוד אוטומטי)';
$string['pluginnameediting'] = 'עריכת שאלת מאמר (ניקוד אוטומטי)';
$string['pluginnamesummary'] = 'הגשת חיבור של מספר משפטים או פסקאות כתגובה לשאלה פתוחה. הבדיקה ומתן הניקוד מתבצעים באופן אוטומטי. את הציון ניתן לעדכן ידנית מאוחר יותר.';
$string['rewriteresubmitbreaks'] = 'הסרת מעברי שורות';
$string['sentences'] = 'משפטים';
$string['sentencesperparagraph'] = 'משפטים בפסקה';
$string['showcalculation'] = 'להציג שלבי חישוב ציון?';
$string['showfeedback'] = 'להציג משוב לתלמידים?';
$string['showgradebands'] = 'הצגת טווחי ציון?';
$string['showtargetphrases'] = 'הצגת ביטויי מפתח?';
$string['showtextstats'] = 'להציג סטטיסטיקות אודות הטקסט?';
$string['showtostudentsonly'] = 'כן, להציג לתלמידים בלבד';
$string['showtoteachersandstudents'] = 'כן, להציג למורים ולתלמידים';
$string['showtoteachersonly'] = 'כן, להציג למורים בלבד';
$string['targetphrase'] = 'ביטוי מפתח [{no}]';
$string['targetphrases'] = 'ביטויי מפתח';
$string['textstatitems'] = 'פריטים סטטיסטיים';
$string['uniquewords'] = 'מילים ייחודיות';
$string['words'] = 'מילים';
$string['wordspersentence'] = 'מילים במשפט';
