<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_kickstart', language 'he', version '3.4'.
 *
 * @package     format_kickstart
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buypro'] = 'לקניה - Kickstart Pro';
$string['buyprosummary'] = 'כדי לפתוח את כל האפשרויות של תוסף זה, יש לרכוש רישיון לגרסה המתקדמת
(Kickstart Pro)';
$string['confirmtemplate'] = 'אתם בטוחים שתרצו להשתמש בתבנית זו?';
$string['course_backup'] = 'קובץ גיבוי קורס (.mbz)';
$string['course_backup_help'] = 'כשמתמש יבחר את תבנית זו בעמוד קורס, קובץ גיבוי זה ישוחזר לקורס.';
$string['course_templates'] = 'תבניות קורס';
$string['coursebackupnotset'] = 'לתבנית זו אין קובץ גיבוי מוגדר.';
$string['create_template'] = 'יצירת תבנית חדשה';
$string['defaultteacherinstructions'] = 'הוראות ברירת-מחדל עבור מרצים';
$string['defaultteacherinstructions_desc'] = 'תוכן אשר יוצג למרצים בעמוד בחירת התבניות (העמוד הראשון שיראו כשיכנסו לקורס חדש שלא נערך)';
$string['defaultuserinstructions'] = 'הוראות ברירת-מחדל עבור סטודנטים';
$string['defaultuserinstructions_default'] = '<p>צוות הקורס עוד לא הוסיף תוכן לסביבת קורס זו. אם יש לכם שאלות בנושא, כדאי לבדוק מול המרצה או המזכירות.</p>';
$string['defaultuserinstructions_desc'] = 'תוכן אשר יוצג לסטודנטים בעמוד הקורס לפני שמרצה בחר תבנית והתחיל עריכה.';
$string['delete'] = 'מחיקה';
$string['delete_template'] = 'מחיקת תבנית';
$string['description'] = 'תיאור';
$string['edit'] = 'עריכה';
$string['edit_template'] = 'עריכת תבנית';
$string['general_settings'] = 'הגדרות כלליות';
$string['getpro'] = 'הגדירו תבניות נוספות עם קיקסטארט פרו
(Kickstart Pro - הגרסה המתקדמת של תוסף זה)';
$string['goprotoenable'] = 'רכשו רישיון לגרסה המתקדמת כדי להפעיל';
$string['gotocourse'] = 'מעבר לקורס';
$string['importcourse'] = 'ייבוא קורס';
$string['importexplanation'] = 'להלן רשימת הקורסים בהם אתם מוגדרים כמרצה. תוכלו לייבא תכנים מקורסים אלו. ניתן להשתמש בתיבת החיפוש כדי לצמצם את הרשימה.';
$string['kickstart:manage_templates'] = 'ניהול תבניות קורסים';
$string['learnmore'] = 'לפרטים נוספים';
$string['manage_templates'] = 'ניהול תבניות קורסים';
$string['migratefromcourses'] = 'העברת תכנים מקורסים אחרים';
$string['pluginname'] = 'פורמט בחירת תבניות (Kickstart)';
$string['previewurl'] = 'קישור לדוגמה';
$string['previewurl_help'] = 'בשדה זה ניתן להזין קישור לעמוד עם מידע על התבנית (או לתמונה). אם יוגדר קישור, יופיע כפתור בחלון בחירת התבנית שיאפשר למרצים לבדוק אם התבנית מתאימה להם.';
$string['privacy:metadata'] = 'תוסף זה לא שומר אף מידע פרטי.';
$string['searchterm'] = 'מציג תוצאות עבור "{$a->term}"';
$string['sectionname'] = 'פורמט תבניות קורס (Kickstart)';
$string['tagarea_kickstart_template'] = 'תבניות קורסים (Kickstart)';
$string['teacherinstructions'] = 'הנחיות למרצה';
$string['teacherinstructions_help'] = 'תוכן המוצג למרצים לפני שתבנית נבחרה בקורס.';
$string['template_created'] = 'תבנית קורס נוצרה בהצלחה';
$string['template_deleted'] = 'תבנית קורס נמחקה בהצלחה';
$string['template_edited'] = 'תבנית קורס נערכה בהצלחה';
$string['title'] = 'כותרת';
$string['userinstructions'] = 'הנחיות לסטודנטים';
$string['userinstructions_help'] = 'תוכן אשר יוצג לסטודנטים לפני שתבנית קורס נבחרה ע"י מרצה.';
$string['usetemplate'] = 'בחירת תבנית';
$string['welcometoyourcourse'] = 'ברוכים הבאים לקורס החדש שלכם!';
